.main-wrap{
	
	width: 1200px;
	height: 448px;
	margin: 0 auto;
}

.sx-connect{
	width: 541px;
	height: 211px;
	background: rgba(0,0,0,0.1)!important;
	filter:Alpha(opacity=10); 	background:#000000;
	position: static;
	padding-top: 44px;
	padding-left: 93px;
}

.sx-connect div{
	position: relative;
	color: #FFFFFF;
	font-size: 18px;
	margin-bottom: 12px;
}







